<csi-page-ribbon></csi-page-ribbon>

<div>
  <router-outlet name="navbar"></router-outlet>
</div>

<div class="container-fluid">
  <div class="card jh-card">
    <router-outlet></router-outlet>
  </div>

  <csi-footer></csi-footer>
</div>
